@charset "utf-8";
/* CSS Document */
/* for calendar */
#calendar {
	position: relative;
	font-family: Arial; font-size: 11px;
	margin: 5px 0px 5px 0px;
}

.calHeader {
	margin: 0px;
	height:16px;
	font-family: Arial; font-size: 11px;
	color: #cf3c03;
	
	text-align: center;
	
	background: #FCE135;
}

.calLabels {
	height:16px;
	font-family: Arial; font-size: 11px;
	color: #cf3c03;
	
	background: #cccccc;
}

.calTrim {
	margin: 0px;
	font-family: Arial; font-size: 11px;
	border-left: #FCE135 1px solid;
	border-right: #FCE135 1px solid;
	border-top: #FCE135 1px solid;
	border-bottem: #FCE135 1px solid;
}

.calRow {
	margin: 0px;
	font-family: Arial; font-size: 11px;
	color: #efefef;
	text-align: center;
	
	background: #cccccc;
}

.calFooter {
	margin: 0px;
	width: 250px;
	height: 5px;
	font-family: Arial; font-size: 11px;
	background: #FCE135;
}

.calDay {
	color: #cf3c03;
	font-family: Arial; font-size: 10px;
	background: #efefef;
}

a.calArrow {
	color: #cf3c03;
	font-family: Arial; font-size: 11px;
	text-decoration: none;
}

a.calArrow:hover {
	color: #CF3003;
	font-family: Arial; font-size: 11px;
	text-decoration: none;
}

a.calLink {
	display: block;
	color: #cf3c03;
	font-family: Arial; font-size: 11px;
	text-decoration: none;
	
	background: transparent;
}

a.calLink:hover {
	display: block;
	color: #FCE135;
	font-family: Arial; font-size: 11px;
	text-decoration: none;
	background: #CF3003;
}

